{
    "dc_identifier": "nl.gm0935.2c.2016.1921511-1",
    "dc_title": "Agenda van de Stadsronde - inforonde van 31 mei 2016 2016-05-31 - Beleidsplan schuldhulpverlening    \nPH: Willems, VZ: Van Ham, Secr.: Jutten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2016-05-31. Onderdeel: Beleidsplan schuldhulpverlening    \nPH: Willems, VZ: Van Ham, Secr.: Jutten.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/a282808a22aaa2080282208aaa9ca242",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2016-05-31",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2016.1921511-1",
    "dc_externalIdentifier": "1921593",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-31",
    "foi_meetingNumber": "1921511",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.1",
            "dc_title": "Rondebriefje SR Beleidsplan schuldhulpverlening",
            "foi_fileName": "Rondebriefje SR Beleidsplan schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47386/Rondebriefje_SR_Beleidsplan_schuldhulpverlening.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.2",
            "dc_title": "Rondebriefje SR Beleidsplan schuldhulpverlening",
            "foi_fileName": "Rondebriefje SR Beleidsplan schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47387/Rondebriefje_SR_Beleidsplan_schuldhulpverlening.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.3",
            "dc_title": "Raadsvoorstel 52-2016 - Beleidsplan integrale schuldhulpverlening Maastricht",
            "foi_fileName": "Raadsvoorstel 52-2016 - Beleidsplan integrale schuldhulpverlening Maastricht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47388/Raadsvoorstel_52-2016_-_Beleidsplan_integrale_schuldhulpverlening_Maastricht.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.4",
            "dc_title": "Raadsvoorstel 52-2016 - Beleidsplan integrale schuldhulpverlening Maastricht",
            "foi_fileName": "Raadsvoorstel 52-2016 - Beleidsplan integrale schuldhulpverlening Maastricht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47389/Raadsvoorstel_52-2016_-_Beleidsplan_integrale_schuldhulpverlening_Maastricht.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.5",
            "dc_title": "Raadsvoorstel 52- 2016  - Op weg naar een financieel stabiel bestaan",
            "foi_fileName": "Raadsvoorstel 52- 2016  - Op weg naar een financieel stabiel bestaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47390/Raadsvoorstel_52-_2016__-_Op_weg_naar_een_financieel_stabiel_bestaan.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.6",
            "dc_title": "Raadsvoorstel 52- 2016  - Op weg naar een financieel stabiel bestaan",
            "foi_fileName": "Raadsvoorstel 52- 2016  - Op weg naar een financieel stabiel bestaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47391/Raadsvoorstel_52-_2016__-_Op_weg_naar_een_financieel_stabiel_bestaan.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.7",
            "dc_title": "Raadsvoorstel 52-2016 - Handout Beleidsplan SHV",
            "foi_fileName": "Raadsvoorstel 52-2016 - Handout Beleidsplan SHV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47392/Raadsvoorstel_52-2016_-_Handout_Beleidsplan_SHV.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.8",
            "dc_title": "Raadsvoorstel 52-2016 - Handout Beleidsplan SHV",
            "foi_fileName": "Raadsvoorstel 52-2016 - Handout Beleidsplan SHV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47393/Raadsvoorstel_52-2016_-_Handout_Beleidsplan_SHV.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2016.1921511-1.doc.9",
            "dc_title": "Besluitenlijst Stadsronde Beleidsplan Schuldhulpverlening",
            "foi_fileName": "Besluitenlijst Stadsronde Beleidsplan Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=47394/Besluitenlijst_Stadsronde_Beleidsplan_Schuldhulpverlening.pdf"
        }
    ]
}